<?php

namespace App\Filament\Resources\BookingPolicyResource\Pages;

use App\Filament\Resources\BookingPolicyResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListBookingPolicies extends ListRecords
{
    protected static string $resource = BookingPolicyResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
